mtx-package(1)

NAME
mtx-package

SYNOPSIS
mtxrun --script package [ OPTIONS ... ] [ FILENAMES ]

DESCRIPTION
Distribution Related Goodies

OPTIONS

--merge
    merge 'loadmodule' into merge file

AUTHOR
More information about ConTeXt and the tools that come with it can be found at: maillist: ntg-context@ntg.nl / http://www.ntg.nl/mailman/listinfo/ntg-context webpage: http://www.pragma-ade.nl / http://tex.aanhet.net wiki: http://contextgarden.net